
#include "label_with_double_click.h"

LabelWithDoubleClick::LabelWithDoubleClick(const TQString& s, TQWidget* parent)
: TQLabel(s, parent)
{}

void LabelWithDoubleClick::mouseDoubleClickEvent(TQMouseEvent*)
{
    emit doubleClicked();
}


#include "label_with_double_click.moc"
